GDB (xrefs)

Public Attributes | List of all members
block_namespace_info Struct Reference

## Public Attributes
const char * | scope
struct using_direct * | using_decl

## Detailed Description

Definition at line 34 of file block.c.

## Member Data Documentation

## ◆ scope

const char* block_namespace_info::scope

Definition at line 36 of file block.c.

## ◆ using_decl

struct using_direct* block_namespace_info::using_decl

Definition at line 37 of file block.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/block.c